# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = bugzilla
pkgbase = bugzilla
xdata = pkgtype=pkg
pkgver = 5.2-1.0
pkgdesc = bug tracker
url = https://www.bugzilla.org
builddate = 1732960454
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 14201650
arch = any
license = custom:MPL2
backup = srv/http/bugzilla/.htaccess
depend = perl
depend = perl-timedate
depend = perl-datetime
depend = perl-cgi
depend = perl-dbi
depend = perl-chart
depend = perl-email-abstract
depend = perl-email-address
depend = perl-email-date-format
depend = perl-email-messageid
depend = perl-email-mime
depend = perl-email-mime-attachment-stripper
depend = perl-email-mime-contenttype
depend = perl-email-mime-encodings
depend = perl-email-mime-modifier
depend = perl-email-mime-creator
depend = perl-email-reply
depend = perl-email-send
depend = perl-email-simple
depend = perl-email-simple-creator
depend = perl-gd
depend = perl-gdgraph
depend = perl-gdtextutil
depend = perl-patchreader
depend = perl-return-value
depend = perl-template-gd
depend = perl-ldap
depend = perl-soap-lite
depend = perl-authen-sasl
depend = perl-xml-twig
depend = perl-html-scrubber
depend = perl-authen-radius
depend = perl-template-toolkit
depend = perl-data-dumper
depend = perl-math-random-isaac
depend = perl-email-sender
depend = perl-json-xs
depend = perl-file-slurp
optdepend = perl-dbd-pg
optdepend = perl-dbd-mysql
optdepend = perl-dbd-sqlite
optdepend = perl-dbd-odbc
optdepend = ruby
optdepend = perl-net-smtp-ssl
